{
  "type": "crafting_shaped",
  "pattern": [
    "EE ",
    "E  ",
    "   "
  ],
  "key": {
    "E": {
      "item": "mysticalagriculture:silicon_essence"
    }
  },
  "result": {
    "item": "tinyredstone:silicon",
    "count": 8
  }
}